/*
Theme Name:     shoestrap-3-basic01-creche-kindergarden
Theme URI:
Description:    Shoestrap-3 child theme.
Author:         julien
Author URI:     http://www.webpartner.lu
Template:       shoestrap-3
Version:        0.1.0
*/

p:empty,
.before-main-wrapper, 
.page-template-template-6-php .basicContent {display:none;}

body .navbar.navbar-static-top {border:0;}
.container {position:relative;}

.navbar a.navbar-brand.logo img,
.container.wrap.main-section {
    overflow:hidden;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}

/* FONTS */
h1, .h1, h2, .h2 {text-transform: uppercase;}

body .navbar a.navbar-brand.logo img {
    position:absolute;
    top:0;
    left:0;
   /* width:163px;
    height:204px;*/
    max-height:none;
    padding:1em;
    background:#fff;

	/*-moz-box-shadow: 0 0 5px 2px #f9f9f9;
	-webkit-box-shadow: 0 0 5px 2px #f9f9f9;
	-o-box-shadow: 0 0 5px 2px #f9f9f9;
	box-shadow: 0 0 5px 2px #f9f9f9;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#f9f9f9, Direction=0,     Strength=4);
*/
    width: 300px;
    height: auto;
}

.navbar-header {
    position:relative;
    z-index:10;
    }
.navbar-default .navbar-collapse {
    float:right;
    position:relative;
    z-index:9;
    }
    
.nav li.menu-item-language-current { margin-left: 0; }
.nav li.menu-item-language-current a { padding: 10px 5px; }
.nav > li { margin-left :1em; }
body .navbar-default .navbar-nav > li > a {
    text-transform:uppercase;
    border-bottom:2px solid #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
body .navbar-default .navbar-nav > li > a:hover  {border-bottom: 5px solid #f8a9ad;}

#slider {
    margin: 0;
    background: #fff;
    border: 0;
    position: relative;

    -webkit-border-radius: none;
    -moz-border-radius: none;
    -o-border-radius: none;
    border-radius: none;

    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
    zoom: 1;
}
.slides {margin:0 auto;}
#slider .flex-direction-nav a {margin: -20px 40px 0 40px;}
#slider .flex-direction-nav .flex-prev {left: -30px;}
#slider .flex-direction-nav .flex-next {right: -30px;}
ol.flex-control-nav {
    bottom: 50px;
    width: 70%;
    margin: 0 auto;
    left: 0;
    right: 0;
    }

/* CONTENT */
.main > .row > div { padding: 0 3em; }
.container.wrap.main-section { margin-top:-40px; }
.wrap.main-section .content .bg { padding: 20px 0 15px 0; }
#content p { margin: 0 0 25px; }

.basicContent,
.basicContentContact {overflow:hidden; padding:50px;}

body footer a,
body main a { color: #f8a9ad; }
body footer a:hover,
body main a:hover { 
    text-decoration: none;
    color: #f8a9ad;
}

.imageparagraphe { padding: 5px 0 5px 0; }


.mapp-title {margin-bottom:.5em;}
.mapp-body p {
    line-height:1.5em;
    margin:0;
    }

.infosContact ul,
.infosContact li.plageHoraires {
    list-style:none;
    margin:0;
}
.infosContact ul {padding:0;}
li.plageHoraires {
    line-height:1.8em;
    padding:0 1em;
    }
.plageHoraires.evenClass {background-color: #fff;}
.plageHoraires.oddClass {background-color: #f4f5ef;}

/*FORM*/
input[type="submit"] { background: #f8a9ad; border: 0; }
input[type="submit"]:hover { background: #f8a9ad; }
.gform_wrapper .top_label input.large, 
.gform_wrapper .top_label select.large, 
.gform_wrapper .top_label .textarea { background-color: white; }

.menu-item-language img.iclflag {
    height: 12px !important;
    line-height: 30px;
    margin: 9px 4.5px;
    width: 18px !important;
}

/* FOOTER */
#page-footer h3 {margin-top:0; font-size: 18px; line-height: 20px;}
.adresseFooter {
    float: left; 
    margin-left: 0; 
    padding: 25px 50px; 
    text-align: left; 
    width: 100%;
    }
.adresseFooter ul, 
.adresseFooter li {
    font-size: 13px; 
    line-height: 20px; 
    margin:0; padding:0; 
    list-style: outside none none;
    }
#footer-copyright { margin-top:1em; }
#copyright-bar { text-align:center; }


/* RESPONSIVE */
@media (max-width: 767px) {
    ol.flex-control-nav,
    .flex-direction-nav {display:none;}
    .navbar-default .navbar-collapse {
        text-align:right;
        float:none;
        }
    body .navbar a.navbar-brand.logo img {
        left: 10px;
        width: 125px;
        height: auto;
    }
    .container.wrap.main-section {margin-top: -20px;}
}



@media (max-width:980px) {
  body .navbar a.navbar-brand.logo img {
width: 180px;
height: auto;
}  
}